body {
  background-color: #a28ebf;
}
h1 {
  text-align: center;
}


 @font-face {
                font-family: courier prime;
                src: url('https://seaside-ghost.neocities.org/fonts/CourierPrime-Regular.ttf');
            }

            @font-face {
                font-family: courier prime;
                src: url('https://seaside-ghost.neocities.org/fonts/CourierPrime-Bold.ttf');
                font-weight: bold;
            }

            @font-face {
                font-family: courier prime;
                src: url('https://seaside-ghost.neocities.org/fonts/CourierPrime-Italic.ttf');
                font-style: italic;
            }

            @font-face {
                font-family: courier prime;
                src: url('https://seaside-ghost.neocities.org/fonts/CourierPrime-BoldItalic.ttf');
                font-style: italic;
                font-weight: bold;
            }